[IMGCONV_SLOVAK]

[FRM_CONV]
FrmConv.LblImages="Obrázky ktoré sa budú konvertovať:"
FrmConv.BtnAdd="Súbor"
FrmConv.BtnAddHint="Pridať súbory"
FrmConv.BtnAddFolder="Zložky"
FrmConv.BtnAddFolderHint="Pridanie priečinka"
FrmConv.BtnRemove="Odstrániť"
FrmConv.BtnRemoveHint="Odstrániť vybraný"
FrmConv.BtnClear="Jasný"
FrmConv.BtnClearHint="Odobrať všetko"
FrmConv.LblOptions="Nastavenia:"
FrmConv.TabConvertOptions="Prevod"
FrmConv.TabFileOptions="Možnosti súborov"
FrmConv.LblTargetFormat="Výst. formát"
FrmConv.ChbChangeFolder="Zmeniť adresár"
FrmConv.BtnConvert="Konverzia"
FrmConv.ChbThumbnails="Miniatúry"
FrmConv.ChbConfirm="Pýtať sa pri prepisovaní"
FrmConv.m_aMConfirm="Súbor %s už existuje. Chcete ho prepísať?"
FrmConv.LblWidth="Šírka (Pixely)"
FrmConv.LblHeight="Výška (Pixely)"
FrmConv.ChbChangeSize="Zmeniť veľkosť"
FrmConv.ChbAspectRatio="Zach. pomer strán"
FrmConv.ChbRotatePictures="Otočiť obrázky"
FrmConv.ChbEffect="Efekty"
FrmConv.CbbEffect0="Preklopiť vertikálne"
FrmConv.CbbEffect1="Preklopiť horizontálne"
FrmConv.CbbEffect2="Zaostriť"
FrmConv.CbbEffect3="Rozmazať"
FrmConv.CbbEffect4="Pixelizovať"
FrmConv.CbbEffect5="Relief"
FrmConv.CbbEffect6="Negatív"
FrmConv.CbbEffect7="Do šedej škály"
FrmConv.CbbEffect8="Prehodiť farby (RGB > BRG)"
FrmConv.CbbEffect9="Alien"
FrmConv.CbbEffect10="Random"
FrmConv.CbbEffect11="Sepia"
FrmConv.ChbWatermark="Pridať vodoznak"
FrmConv.LblWatermarkPosition="Poloha"
FrmConv.CbbWatermarkPosition0="Vľavo hore"
FrmConv.CbbWatermarkPosition1="Vpravo hore"
FrmConv.CbbWatermarkPosition2="Centrova"
FrmConv.CbbWatermarkPosition3="Vľavo dole"
FrmConv.CbbWatermarkPosition4="Vpravo dole"
FrmConv.CbbWatermarkPosition5="Reprodukcie"
FrmConv.CbbWatermarkPosition6="Zvyk"
FrmConv.LblWatermarkFileName="Meno súboru"
FrmConv.LblWatermarkOffsetX="X vzdialenosť (pixelov)"
FrmConv.LblWatermarkOffsetY="Y vzdialenosť (pixelov)"
FrmConv.LblWatermarkMode="Režim"
FrmConv.LblQuality="Kvalita JPEG (%)"
FrmConv.ChbEXIF="Ponechať EXIF/IPTC dáta"
FrmConv.ChkDoExifRotation="Otáčať EXIF"
FrmConv.ChkResetExifRotation="Resetovať orientáciu EXIF"
FrmConv.ChbIPTC="Ponechať IPTC dátá"
FrmConv.ChbFileName="Meno súboru"
FrmConv.ChbFileNameHint="%c = Počítadlo, %n = Pôvodné meno, %f = Adresár"
FrmConv.ChbForce="Neprehodiť šírku/výšku pri otočení (roztiahnuť)"
FrmConv.LblASCIIChars="Znakmi pre ASCII obrázkov:"
FrmConv.ChbRemoveSources="Remove source pictures (list)"
FrmConv.ChbAddTargets="Add result pictures (list)"
FrmConv.ChbIgnoreErrors="Ignorovat chyby"
FrmConv.m_aFileHint="Meno %s
Adresár %s
Typ %s
Veľkosť %s KB
Dátum %s"
FrmConv.m_aMLeave="(Bez zmeny)"
FrmConv.PopArrangeBy="Usporiadať podľa"
FrmConv.PopArrangeNameAsc="Mena (vzostupne)"
FrmConv.PopArrangeNameDesc="Mena (zostupne)"
FrmConv.PopArrangeTypeAsc="Typu (vzostupne)"
FrmConv.PopArrangeTypeDesc="Typu (zostupne)"
FrmConv.PopArrangeSizeAsc="Veľkosti (vzostupne)"
FrmConv.PopArrangeSizeDesc="Veľkosti (zostupne)"
FrmConv.PopArrangeDateAsc="Dátumu (vzostupne)"
FrmConv.PopArrangeDateDesc="Dátumu (zostupne)"
FrmConv.PopArrangeMeasurementsAsc="Rozmeru (vzostupne)"
FrmConv.PopArrangeMeasurementsDesc="Rozmeru (zostupne)"
FrmConv.m_aMFailedToConvert="%d Súbor(y) nebol(i) spracovaný(é)!"
FrmConv.m_aMImageFailed="Nepodarilo sa previest '%s'!"
FrmConv.BtnStop="Stop"
FrmConv.BtnOk="OK"

FrmConv.m_aMNo="Nie"
FrmConv.m_aMYes="Áno"
FrmConv.m_aMYesToAll="Áno pre všetky"
FrmConv.m_aMNoToAll="Nie pre všetky"
FrmConv.m_aMCancel="Zrušiť"
FrmConv.m_aMIgnore="Ignorovat"
FrmConv.m_aMError="Chyba"
FrmConv.m_aMInformation="Informácia"
FrmConv.m_aMConfirmation="Potvrdenie"
FrmConv.m_aMWarning="Upozornenie"